.ProductCardAdditionalDetails {
    @include after-mobile {
        margin-top: 20px;
    }

    &-AdditionalInfo {
        @include after-mobile {
            column-count: 2;
        }
    }

    li {
        padding-left: 2rem;
        margin-bottom: 12px;

        &::before {
            padding-right: 1.1225em;
            top: 0.07em;
            left: 1em;
            font-size: 0.4em;
            line-height: 2.5em;
            content: '\25A0';
        }
    }
}
